<% include modules %>
    <%# <link href="/css/style.css" rel="stylesheet">%>
    <title>ITS | Grupo de Investigación Sirius</title>
<% include navbar %>
  <div class="pusher">
    <div class="ui vertical masthead center aligned">
    </div>
    <div class="ui vertical stripe segment">
      <div class="ui main center aligned container">
        <h1 class="ui header quicksand">LABORATORIO I.T.S.</h1>
      </div>
      <br /><br />
      <div class="ui container">
        <div class="ui two column stackable grid">
          <div class="column">
            <p><b>El Laboratorio Sirius ITS <i>(Intelligent Transportation Systems)</i></b>, ubicado en la Universidad Tecnológica de Pereira en la oficina R-209, surge del proyecto "Observatorio de Movilidad Vial" realizado con el apoyo de COLCIENCIAS en el año 2011.</p>
            <p>En las dos últimas décadas el desarrollo de los ITS ha resultado en un incremento del esfuerzo para desarrollar herramientas para la planeación y administración del tráfico y transporte vehicular. ITS es un término que agrupa un gran conjunto de tecnologías de información para gestión y control de tráfico, en donde se involucran el transporte público, el viajero, los vehículos, la infraestructura y por supuesto, la administración conjunta de todos estos elementos.</p>
            <h2>OBJETIVO</h2>
            <p>El Grupo de Investigación Sirius en su línea ITS tiene como objetivo principal desarrollar capacidades, tecnologías y conocimiento que permitan solucionar problemas de movilidad, comunicación y congestión, así como la administración de sistemas de transporte, planeación de modos de transporte y estudios de factibilidad de implementación de estrategias ITS.</p>
            <p>Para cumplir este objetivo el grupo cuenta con licencia de dos programas de alta usabilidad en el área de transporte, los cuales permiten hacer análisis y modelado de sistemas de transporte, estos son TransCAD y TransModeler.</p>
          </div>
          <div class="column">
            <div class="ui horizontal divider">
              Enlaces de Interés
            </div>
            <a href="https://twitter.com/SiriusITS" class="twitter-follow-button" data-show-count="false" data-size="large">@SiriusITS</a>
            <% include follow %>
            <% include visualization %>
            <a class="twitter-timeline" data-width="100%" data-height="400" href="https://twitter.com/SiriusITS">@SiriusITS</a> <script async src="//platform.twitter.com/widgets.js" charset="utf-8"></script>
          </div>
        </div>
        <h2>SERVICIOS</h2>
        <div class="ui one column stackable grid">
          <div class="column">
            <p>Dentro de la línea de investigación el grupo SIRIUS ha presentado grandes logros en las siguientes áreas:</p>
          </div>
        </div>
        <div class="ui two column stackable grid">
          <div class="column">
            <ul class="ui list">
              <li><b>Sensórica:</b> en esta área se han desarrollado proyectos encaminados a diseñar dispositivos que de manera automática capturen la evolución del trafico en las vías.</li>
              <li><b>Análisis y Simulación de Tráfico y Transporte:</b> el grupo ha desarrollado diversos proyectos de investigación en los cuales se ha evaluado la factibilidad de implementar estrategias para solucionar problemas de movilidad, logrando caracterizar su futuro desempeño y evaluar el impacto real que puede tener sobre el sistema de transporte en estudio.</li>
            </ul>
          </div>
          <div class="column">
            <ul class="ui list">
              <li><b>Desarrollo de controladores de Tráfico:</b> Sirius desarrolló un controlador de tráfico basado en estándar NTCIP. Estos controladores fueron instalados en todas las intersecciones de la ciudad de Pereira y en algunas otras en la ciudad de Armenia.</li>
              <li><b>Software de Visualización para Centrales de Tráfico:</b> Software de visualización en tiempo real de los estados de las señales de trafico basado en sistemas de información geográficos orientados a la gestión optima de los tiempos de las señales semafóricas y del sistema de tráfico en general.</li>
            </ul>
          </div>
        </div>
      </div>
    </div>
  </div>
  <%# include social %>
<% include footer %>
